Frage von pxlAdri, 493

Wieso ist mein Handy nicht mit der Pokémon GO Version aus dem Playstore kompatibel?

Ich habe ein S3 mit der Cyanogenmod Version 6.0.1 drauf. Von Chip.de hat die App funktioniert, aber wenn ich im Playstore auf die app gehe, kann ich die nicht installieren. Woran liegt das? An der APP an sich oder der Cyanogenmodversion?

Antwort
von Prommor1996, 478

Hey,

auf einigen Handys ist das Spiel leider nicht verfügbar. Wie Du es trotzdem spielen kannst erfährst Du hier : http://www.netzwelt.de/pokmon-go/159017-galaxy-s3-s5-mini-amazon-fire--co-pokmon...

Viele Grüße :)

Antwort
von Merlin19, 340

Dann installier die apk. Ist die selbe wie im Store.

Kommentar von pxlAdri ,

ich werde jetzt immer zum Playstore geleitet, ich probiere es trotzdem nochmal aus.

Kommentar von Paulygold ,

Wo denn ??

Keine passende Antwort gefunden?

Fragen Sie die Community